body {
  background-color: white;
  color: #5c666d;
  font-family: Arial;
  font-size: 12px;
  background-image: url(../img/background.jpg);
  background-repeat: repeat-x;
}

a {
  color: #ff5b00;
}

h1{
  font-size: 20px;
  font-weight: bold;
  color: #353d42;
  margin: 15px 0px 10px 0px;
}

p{
  margin: 5px 0px 10px 0px;
  line-height: 20px;
}


#obal {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  background: url(../img/top.jpg) no-repeat;
  background-position: top;
}

#background{
  width: auto;
  height: 438px;
  background-image: url(../img/zdlazba.jpg);
  background-position: top;
  background-repeat: no-repeat;
}

#fill1{
  height: 40px;
}

#kontakty{
  text-align: right;
  height: 40px;
}

#promo1{
  height: 30px;
  font-family: Calibri;
  font-style: italic;
  font-size: 17px;
  color: #8e9da6;
  padding: 8px 8px 12px 20px;
}

#promo2{
  height: 30px;
  font-family: Arial;
  font-size: 15px;
  padding: 15px 8px 6px 22px;
  color: white;
}

#bodycontainer{
  padding: 20px 0px 40px 0px;
}

#content{
  width: 900px;
  padding: 20px 0px 30px 20px;
  float: left;
}

#kontakty a{
  text-decoration: none;
}

.slogan{
  font-size: 14px;
  background-color: white;
  line-height: 25px;
}


.dark{
  color: #353d42;
}

.blue {
  color: #009ee0;
}

.grey{
  color: grey;
}


#tag{
  font-style: normal;
  font-size: 26px;
}

a img{
  border: 0px;
}

#rightbox{
  width: 260px;
  float: right;
  padding: 10px 20px 20px 0px;
}

#odkazy{
  border-top: solid 1px ;
  border-bottom:  solid 1px;
  border-color: #d5d7d8;
  padding: 30px 0px 30px 0px;
  margin: 20px 0px 20px 0px;
}

#odkazy table {
  width: 700px;
}


#odkazy li{
  color: #ff5b00;
  font-size: 13px;
  margin: 15px 0px 15px 0px;
}

#ending{
  margin-top: 20px;
}

ul{
  list-style: none;
}

#button{
  background-image: url(../img/tlacitko.jpg);
  width: 170px;
  height: 24px;
  font-style: normal;
  color: white;
  display: block;
  font-family: Arial;
  font-size: 12px;
  text-decoration: none;
  padding: 5px 0px 0px 35px;
  float: right;
  position: relative;
  top: 3px;
}

.drob a {
  margin-right: 10px;
  color: rgb(30,130,180);
  background: url(../img/li-blue.png) left center no-repeat;
  padding-left: 20px;
  
}

a.active {
  color: #ff5b00;
  background: url(../img/li.png) left center no-repeat; 
}

.katalog {
  border-collapse: collapse;
  width: 540px;
}

.katalog td {
  padding: 5px;
  border: solid 1px #CCC;  
  vertical-align: top;
}

.katalog th {
  background: rgb(50,180,250);
  border: solid 1px #CCC;
  color: white;
  text-align: left;
  padding: 5px;
}

.no-underline {
  text-decoration: none;
}

.mapa {
  border: solid 1px #DDD;
  padding: 1px;
}

.sitemap li {
  list-style-type: disc;
  margin-left: 20px;  
}